body {margin:0; padding:0;font-size:12px; height:auto;  color: #000000;  font-family:arial; background-color: #c8d2db;}
a { color:#000000; text-decoration:none}
a:hover { color:#000000;text-decoration:underline}
input {font-family:arial; font-size:12px; color:#666666; border:none}
/*select {font-family:arial; font-size:12px; margin:0px; padding:0px; height:25px; }*/
textarea {font-family:arial; font-size:12px;  }
img {border:none; }
form{padding:0px; margin:0px}
li {list-style:none;}



/* MAIN CONTAINER */

.main_container
{ 
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 157px;
background-color: #FFFDFA;

}

/* BOT LINE */
.bot_line {
width:870px; margin-right: auto;	margin-left: auto; color:#000; height: 50px; text-align: left;
height:35px;
  font-size: 12px; font-style:italic;
  font:Arial;
  color: #FFF;
  padding:10px 20px 0px 10px;
  line-height:25px;
}
.bot_line a {
  color: #FFF;
}

.header{
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  width: 960px;
  height: 100%;

}

/* LOGO */
.logo {
  float: left;
  width: 244px;
  height: 111px;
  margin: 25px 0 0 10px;
  border: none;
}
.input{
float:left;
width:110px;
height:24px;
background: url(img/input.png) no-repeat;

}

.green{
color:#088013
}
.underlined_link{
color: #44ACF4;
text-decoration:underline
}

.underlined_link:hover {
color: #44ACF4;
text-decoration:none;
}
.content{
position: relative;
width:960px;
margin-left:auto; margin-right:auto;
font-family: Tahoma
}

.inner_nav{
position: absolute;
left: 0px;
top: 135px;
float:left;
width:100%;
margin-bottom:5px;
margin-top:5px;
font-size:10px
}

.inner_nav_index {
float:left;
width:100%;
margin-bottom:5px;
margin-top:5px;
font-size:10px
}

.top_nav{
width:100%;
height:36px;
font-size:10px
}
.top_nav ul{
	float:left;
	width:100%;
	list-style:none;
	margin:0px; padding:0px;
}
.top_nav ul li{
	float:left;
	margin:0px; padding:0px;
	padding-left:10px; padding-right:10px;
	padding-top:10px;
	height:26px;
}
.top_nav ul li a{
	font-size:14px
}

.grey_button{
float:left; height:50px; cursor:pointer; font-size:14px; font-weight:bold; text-transform:uppercase;
padding:0px 0px 10px 0px
}
.grey_button div{
float:left; background:url(img/grey_button_bg.gif) repeat-x; height:50px; text-align:center;
padding:10px 0px 0px 0px
}

.btn {
	float:left;
	color:#000;
	font-size:11px; font-weight:bold; text-align:center;
	font-weight:bolder;
	padding:3px 7px 0px 7px;
	height:17px;
	background:url(img/btn_bg.jpg) top left repeat-x;
	cursor:pointer;
}

.title{
/*float:left;*/
width:100%;
font-size:20px;
text-transform:uppercase;
margin-bottom:15px
}

.index_news{
float:left; width:370px;
margin:0px; padding:0px
}
.index_news li{
float:left; list-style:none;
margin-bottom:10px;
width:100%;
clear:both;
}
.index_news li a#title{
font-weight:bold;
padding-bottom:5px
}

.index_news li img{
float:left; border:1px solid #D1D1D1;
margin-right:10px
}

.items_table{
 float:left; border:none
}
.items_table tr{
background:none
}
.items_table tr#even{
background-color:#F5F5F5
}
.items_table tr#total td{
border-top:1px solid #000000;
border-bottom:1px #000000;
}
.items_table td{
border-bottom:1px solid #E4E4E4
}

.cats_table{
 float:left; border:none
}
.cats_table td{
border-bottom:1px solid #E4E4E4
}

.total_table{
 float:left; border:none
}
.total_table td{
border-bottom:1px solid #E5E5E5
}
.total_table tr#total{
background-color:#FCFACE;
}


.prod_items{
float:left;
width:160px;
margin:0px; padding:0px
}
.prod_items li{
float:left;
width:160px;
border-bottom:1px solid #E4E4E4;
padding-bottom:5px;
margin-bottom:10px;
}

.steps_menu{
position: absolute;
top: 175px;
right: 0px;
float:right;
width:345px;
height:27px;
margin:0px; padding:0px
}
.steps_menu li{
float:left;

}
.steps_menu li span{
height:22px;
float:left;
padding:5px 10px 0px 10px;
background-color:#E4E4E4
}
.steps_menu li#active span{
background-color:#EEEEC2
}
.steps_menu li .arrow{
float:left; width:9px; height:27px;
background:url(img/step_arrow.gif) no-repeat
}
.steps_menu li .back_arrow{
float:left; width:8px; height:27px;
background:url(img/step_back_arrow.gif) no-repeat
}
.steps_menu li#active .arrow{
float:left; width:8px; height:27px;
background:url(img/step_arrow_active.gif) no-repeat
}
.steps_menu li#active .back_arrow{
float:left; width:8px; height:27px;
background:url(img/step_back_arrow_active.gif) no-repeat
}
.steps_menu li#last .arrow{
float:left; width:13px; height:27px;
background:url(img/step_arrow_last.gif) no-repeat
}
.steps_menu li#active .arrow_last{
float:left; width:13px; height:27px;
background:url(img/step_arrow_last_active.gif) no-repeat
}


.top_footer{
float:left; width:100%; margin-top:20px; text-align:center;
padding-left:40px
}

.top_footer a{
color:#919191;
float:left;
margin-right:15px;
}
.plus{
color:#0A9D18; float:left; margin-right:15px;
font-size:6px; margin-top:5px
}
.footer{
float:left; width:900px;
text-align:center;
padding-top:0px;
color:#919191;
line-height:20px
}

.footer a{
color:#919191
}

.inner_tabs{
float:left; cursor:pointer; margin-right:10px; border:1px solid gray; padding: 3px; background:#dddddd;
}
.inner_tabs_active {
float:left; cursor:pointer; margin-right:10px; border:1px solid gray; padding: 3px; background:#0b8216; color:white;
}

.table_list {background:#cccccc; margin:0px;padding:0px; border: 1px solid #c7c7c7; float:left}
.table_list thead tr th  {padding:5px; }
.table_list tbody tr td {padding:5px; border-top: 1px solid #c7c7c7;}
.table_list tbody .a{ background:#ededed}
.table_list tbody tr.a:hover{ background-color:#0b8216; cursor:pointer;}
.table_list thead .a{ background:#ededed}
.table_list thead tr.a:hover{ background-color:#ededed; cursor:pointer;}

.textarea{
width:186px
}
.textarea textarea{
float:left; background:url(img/textarea_bg.gif); width:176px; border:none;
color:#666666;
overflow: auto;
resize: none;
padding:0px 5px 0px 5px
}


/* ---------------- lsh-stylesheet.css --------------------------------*/

.nav {
	width: 100%;
	height: 30px;
}

.headerContainer {
	height: 120px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
.navContainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
}
.navContainerBottom {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	background-image: url(img/filler-bottom-shorter.png);
}

.logoContainer {
	height: 120px;
	width: 750px;
	float: left;
}


/* ---------------- menu-stylesheet --------------------------------*/
.navTop {
	height: 30px;
	width: 900px;
	background: url(img/filler-top.png) no-repeat right;
}
.navTop ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}
.navTop li {
	float: left;
}
.navTop li a:link,.navTop li a:visited {
	display: block;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	width: 107.14px;
	height: 30px;
	text-align: center;
	background-image: url(img/green-button-upper.png);
	background-repeat: no-repeat;
}
.navTop li a:hover,.navTop li a:active {
	background-image: url(img/green-button-upper-hover.png);
	background-repeat: repeat-x;
	color: #FFF;
}
.navTop li a.current     {
	background-image: url(img/orange-button-upper-hover.png);
	color: #333;
	cursor: default;
}


/* LOCATIONS SEARCH */

#content
{
  height: 100%;
  width: 100%;
  text-align:center
}

#message
 
{   
  font-weight: bold;
  text-align: center;
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: 10px
}
/*
input 
{
  border: #999 1px solid; 
  font-family: helvetica, sans-serif;
  font-weight: normal;
  font-size: 10px 
}
*/
#scroll
{
  position: relative;
  margin: 0 auto;
  visibility: hidden;
  background-color: white;
  z-index: 1;    
  width: 515px;
  height: 180px;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-collapse: collapse;
  border-bottom-style: solid;
  border-color: #000000;
  border-width: 1px;      
  overflow: auto
}

#scroll div
{
  margin: 0 auto;
  text-align:left
}

#suggest table
{
  width: 495px;
  font-size: 11px;
  font-weight: normal;
  color: #676767;
  text-decoration: none;
  border: 0px;
  padding: 0px;  
  text-align:left;   
  margin: 0px
}

.highlightrow
{
  background-color: #999999;
  cursor: pointer
}

.deal_short {
    position: relative;
/*    min-height: 180px;*/
}
.deal_short_price {
    position: absolute;
    top: -10px;
    right: 10px;
    width: 101px;
    height: 101px;
    background-image: url('img/Deal_back.png');
}


.deal_short_body {
    margin-top: 15px;
    border-radius: 5px;
    background-color: #F1F1F1;
}

.deals_values {
    color: #9cc728;
    font-size: 20px;
    font-weight: bold;
}

.deal_short_price_value {
    height: 50px;
/*    border-top: 2px solid #c4c4c4;
    border-right: 2px solid #c4c4c4;
    border-left: 2px solid #c4c4c4;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;*/
/*    background-color: #0b8216; */
    padding-top: 15px;
    padding-left: 15px;
    font-size: 30px;
    font-weight: bold;
    color:white;
}

.deal_short_price_quantity {
/*    border-bottom: 2px solid #c4c4c4;
    border-left: 2px solid #c4c4c4;
    border-right: 2px solid #c4c4c4;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;*/
/*    background-color: #0b8216; */
    padding-top:10px;
    padding-left: 10px;
    padding-bottom: 10px;
    font-size:16px;
    font-weight: bold;
    color:white;
}
.deal_short_image {
    width: 180px;
    min-height: 100px;
    border: 3px solid  #bebebe;
    border-radius: 5px;
    margin: 6px;
    float: left;
}
.deal_short_image img{
   
    border: 1px solid  #eee;
    border-radius: 5px;
    
}

.deal_short_inner_body {
    float:left;
    width: 330px;
    padding-left: 10px;
    padding-right: 10px;
  
}

.deal_short_inner_title {
    font-style: normal;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    padding: 10px 0; 
}

.deal_short_inner_title a {
    font-style: normal;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    padding: 10px 0; 
    text-decoration: none;
    
}

.deal_short_inner_title a:hover {
    font-style: normal;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    padding: 10px 0; 
    text-decoration: none;
    
}

.deal_short_inner_subtitle {
    font-style: normal;
    min-height: 50px;
    font-size: 14px;
     color: #666;
    padding-bottom: 10px; 
}

.deal_short_inner_prices {
    float: left;
    width: 335px;
    padding-bottom: 10px;
    border-top: 1px solid  #D1D1D1;
}

.clear {
    clear: both;
}

.deal_short_inner_prices_value {
    padding-top: 10px;
    width: 110px;
    float: left;
}

.deal_short_inner_prices_discount {
     padding-top: 10px;
    float: left;
     width: 110px;
    text-align: center;
}

.deal_short_inner_prices_save {
     padding-top: 10px;
    float: left;
     width: 110px;
     text-align: right;
}

.deal_short_view_more {
    margin-top: 100px;
    margin-left: 12px;
    height: 34px;
/*    width: 98px;*/
    float: left;

    background-image: url('img/Deal_view_more_button.png');
}

.deal_short_view_more div.in {
      height: 34px;
      width: 100px;
}

.deal_short_view_more div div {
    text-shadow: 1px 1px 1px white;
    color: #777;
    padding: 8px 15px;
    font-weight: bold;
    font-size: 13px;
}
.module_inner_left {
  width: 193px;
  min-height: 300px;
  float: left;
  background-color: #fff;
  border: 1px solid white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 15px;
}

.module_inner {
 float: left;
  background-color: #fff;
  border: 1px solid white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 15px;
  width: 930px;
  min-height: 600px;
}

.module_inner_left_deals {
  width: 300px;
  min-height: 300px;
  float: left;
  background-color: #eee;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
}

.module_inner_right_deals {
  width: 254px;
  min-height: 900px;
  float: right;
  
  
}

.deal_single_description {
   
}

.deal_right_1 {
    background-image: url('img/background_right_deal.png');
    height: 520px;
}

.deal_single_conditions {
    margin-top: 20px;
    padding: 10px;
    border-radius: 3px;
    background-color:   #f4ffd5;
}

.deal_single_conditions h2 {
    color: #000;
    font-weight: bold;
    font-size: 22px;
}

.deal_single_subtitle {
    font-size: 18px;
    color: #aaa;
    margin-bottom: 10px;
    margin-top: -10px;
}

.deal_inner_conteiner {
    margin-top: 10px;
    margin-bottom: 10px;
}

.deal_inner_conteiner h2 {
    font-size: 22px;
    font-weight: bold;
    color: black;
}

.deal_inner_left {
    width: 250px;
    float: left;
}
.deal_inner_right {
    width: 410px;
    float: right;
}

.deal_sh_conteiner {
    width: 220px;
    
    margin: 10px 10px 10px 0;
    background-color:  #f1f1f1;
    border-radius: 7px;
    padding: 10px;
}

.deal_sh_title {
    padding: 5px 10px 0 5px;
}

.deal_sh_title h2 a {
    color: #9cc728;
    font-size: 16px;
    font-weight: bold;
}

.deal_sh_body img{
    min-height: 70px;
    width: 85px;
    border: 3px solid #bebebe;
    border-radius: 3px;
    margin: 6px;
    float: left;
}

.deal_sh_body{
/*    font-weight: bold;*/
}

.deal_sh_subtitle {
    padding: 5px;
    color:  #8b8b8b;
}

.deal_sh_view_more {
    margin-top: 2px;
    height: 25px;
    width: 75px;
    float:right;
    margin-left: 5px;
    background-image: url('img/view_more_small.png');
    
}

.deal_sh_by_now {
    height: 28px;
    width: 77px;
    float:right;
    margin-left: 5px;
    background-image: url('img/buy_now_small.png');
    
}



.deal_sh_footer {
    margin: 3px 10px;
    padding: 10px 0 0 0;
    border-top: 1px solid  #D1D1D1;
}





.deal_sh_retail_price {
    width: 35px;
    font-size: 20px;
    padding-top: 3px;
    color: #9cc728;
    font-weight: bold;
}

.deal_right_top1 {
    height: 150px;
    padding-top: 25px;
    padding-left: 10px;
    text-align: center;
    font-size: 52px;
    color: white;
    font-weight: bold;
}

.deal_right_top2 {
   text-align: center;
   margin-bottom: 20px;
}

.deal_right_top2 a{ 
  color: white;
  font-size: 18px;
  font-weight: bold;
  text-decoration: underline;

}

.deal_right_top2 a:hover { 
  text-decoration: none;
    color: white;
}

.deal_right_top3 {
    text-align: center;
    height: 50px;
    font-size: 16px;
    
   
    
    
}

.deal_right_top3 {
    height: 50px;
    margin-bottom: 10px;
}

.deal_right_top3 div { 
    font-size: 14px;
   color:white;
    
}

.deal_right_top3 .time_left {
   margin-top: 5px;
   font-size: 18px;
   color:white;
   font-weight: bold;
   
}

.deal_right_top4 {
    height: 50px;
    padding-left: 15px;
    margin-bottom: 20px;
    
}
.deal_right_top4 > div { 
    float:left;
    width: 33%;
    text-align: center;
}

.deal_right_top4 > div .name { 
    padding-top: 5px;
    font-weight: bold;
}

.deal_right_top4 > div .value { 
    font-size: 18px;
    padding-top: 5px;
    font-weight: bold;
    color: #9cc728;
}




.deal_right_top5{
    height: 50px;
   
}

.deal_right_top5 .name { 
   padding-top: 5px;
   text-align: center;
   font-weight: bold;
}



.deal_right_top6 {
    height: 50px;
    background-image: url('img/disquse_icon.png');
    background-repeat: no-repeat;
    margin-left: 25px;
    margin-top: 15px;
    padding-left: 65px;
    font-weight: bold;
    padding-top: 7px;
    
   
}

.deal_right_top6 a {
    color: #9cc728;
    text-decoration: underline;
}

.deal_right_top6 a:hover {
    color: #9cc728;
    text-decoration: none;
}

.deal_right_top7 {
    height: 35px;
    font-size: 20px;
    color: white;
    font-weight: bold;
    padding: 15px 0 0 40px;
}

.deal_right_top8 {
    height: 150px;
}

.deal_right_top9{
    height: 150px;
    padding: 5px 0 0 40px;
    font-size: 16px;
}
.deal_right_top10 { 
    height: 135px;
    background-image: url('img/add_buisenes_ofer.png');
}

.deal_right_top10 a{
    height: 25px;
    width: 70px;
}

.deal_right_top10 > a > div{
    height: 100%;
    width: 100%;
}

.deal_right_3 {
    height: 17px;
    background-image: url('img/background_deal_bottom.png');
}

.deal_sh_by_now_big div.in {
     border: 1px solid whitesmoke;
      border-radius: 8px;
      height: 33px;
}

.deal_sh_by_now_big div div {
    text-shadow: 1px 1px 1px white;
    color: #777;
    padding: 5px 30px;
    font-weight: bold;
    font-size: 22px;
}

.deal_sh_by_now_big {
    height: 35px;
    width: 165px;
   
    border: 2px solid #ccc;
    border-radius: 8px;
    background-color: #ccc;
    background-image: -moz-linear-gradient(top, #ccc, #eee);
    background-image: -ms-linear-gradient(top, #ccc, #eee);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(#eee));
    background-image: -webkit-linear-gradient(top, #ccc, #eee);
    background-image: -o-linear-gradient(top, #ccc, #eee);
    background-image: linear-gradient(top, #ccc, #eee);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#eee', GradientType=0);
    color: #fff;
}

.add-deal table th{
    padding-top: 3px;
    width: auto;
}

.deals_menu_category {
    width: auto;
    color: white;
    font-size: 14px;
    font-weight:  bold;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
   background-color: #89b72c;
  background-image: -moz-linear-gradient(top, #abd94e, #89b72c);
  background-image: -ms-linear-gradient(top, #abd94e, #89b72c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#abd94e), to(#89b72c));
  background-image: -webkit-linear-gradient(top, #abd94e, #89b72c);
  background-image: -o-linear-gradient(top, #abd94e, #89b72c);
  background-image: linear-gradient(top, #abd94e, #89b72c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#abd94e', endColorstr='#89b72c', GradientType=0);
}

.deal_category {
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 50px;
}

.deal_category li {
    margin-left: 10px;
    margin-right: 10px;
    border-bottom: 1px solid  #E5E5E5;
    width: 200px;
   
}

.deal_category li div {
    padding-bottom: 7px;
    padding-top: 7px;
}

.deal_category li a {
   color: #666;
   font-size: 14px;
   
   
} 

.deal_sub_category li a {
    color: #777;
    font-size: 12px;
}

.deal_category li span{
    
    font-weight: bold;
    margin-right: 5px;
}

.deal_sub_category {
    background-color: #e5e5e5;
    display: none;
   
}

.deal_sub_category li {
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 7px;
    padding-bottom: 7px; 
    border-bottom: none;
    
}



.deal_right_top1 {
   
}

.deal_right_top2 {
   
}



.deal_right_top5 .value { 
   font-size: 18px;
   padding-top: 5px;
   text-align: center;
   font-weight: bold;
    color: #9cc728;
}

.module_inner_deal_left {
    float: left;
    background-color: #fff;
    border: 1px solid white;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    padding: 15px 0 15px 15px;
    width: 690px;
    min-height: 945px;
}

.module_inner_deal_left h1 {
    font-size: 24px;
    color: black;
}

.deal_right_2 {
    background-image: url('img/background_right_deal_center.png');
    min-height: 300px;
}

.deal_right_4 {
    background-image: url('img/background_right_deal_center.png');
    height: 10px;
}

.cr-hide {
    display: none;
}

.cr-container {
    width: 680px;
    border: none;
}

.right {
    float: right;
}

.deal_info div{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 20px;
}

.deal_info table th {
    font-weight: bold;
    padding-right: 40px;
    padding-bottom: 10px;
}

.left {
    float:left;
}

.right {
    float:right;
}

#company_deal_table th {
    font-weight: bold;
    padding: 10px;
}

company_deal_table td {
    
    padding: 10px;
}

.login_form_forgot_password {
  float: right;
}
.sh_payment .icon_secure{ float:right; }
.sh_payment.customer_details { float: left;}
.sh_payment.paument_details { float: right;}
.field_container {float: left}
.arrow_required { float: left; color: red}
.news_item .news_item_description { float: left;}
.news_item .news_item_date { float: right;}
.document_item .document_item_icon { float:left;margin-right:20px }
.document_item .document_item_description { float:left; height:30px; }
.link_item .phone { float: left;}
.link_item .clicks { float:left;margin-left: 15px; }
.link_item .url { float: right;}
#index_login .password_restore {float: right;height: 30px;padding-top: 5px;font-size: 12px;}
.ticket_status_date {float: right;}


/* NEW SH ORDER STYLE */
.steps li {
    float:right;
    margin-left:-50px;
    margin-top:10px;
    width: 264px;
    height: 60px;
    font-size:16px;
    color:white;
    font-weight:bolder;
    background: #cdcdcd;
    background: linear-gradient(to top, #c1c1c1, #d9d9d9);
    border:3px solid white;
   -webkit-border-top-right-radius: 200px;
    -webkit-border-bottom-right-radius: 200px;
    -moz-border-top-right-radius: 200px;
    -moz-border-bottom-right-radius: 200px;
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
   -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-top-left-radius: 50px;
    -moz-border-bottom-left-radius: 50px;
}
.steps li:first-child{
   -webkit-border-top-right-radius: 20px !important;
    -webkit-border-bottom-right-radius: 20px !important;
    -moz-border-top-right-radius: 20px !important;
    -moz-border-bottom-right-radius: 20px !important;
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}
.steps li:last-child{
    margin-left:0;
}
.steps li div{
    float:left;
    width: 9px;
    height: 19px;
    padding:3px 8px;
    margin-top:17px;
    margin-bottom:17px;
    margin-left:20px;
    background-color:white;
    color: #cdcdcd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; 
}
.steps li p{
 margin-top:19px;
 margin-left:55px;
}
.steps li.active div{
    color: #47b82c;
}

.active{
    background: #50c536 !important;
    background: linear-gradient(to top, #44ae2c, #5edf41) !important;
}
.main_form{
    float:left;
    width:630px;
    margin: 10px 0 0 0;
    padding: 20px;
    border:1px solid #e1e1e1;
    border-radius: 10px;
    font-size:13px;
    color:#808080;
}
.main_form .images{
    float:left;
    width:630px;
    margin-bottom:30px;
    
}
.main_form .images > div > img{
    float:left;
    width:500px;
    margin: 0;
    border-radius: 10px;
}
.main_form .images a img{
    float:right;
    width:113px;
    margin: 3px 3px 10px 0;
    border-radius: 10px;
}
.main_form .images a.active img{
    border:3px solid green;
    margin: 0px 0 7px 0;
}
.main_form input, .main_form textarea, .main_form select{
    float:left;
    color:#808080;
    width:280px;
    height:16px;
    margin: 10px 10px 20px 0;
    padding: 8px 11px 8px 11px;
    border:1px solid #d9d9d9;
    border-radius: 3px;
    background: #f9fafa;
    background: linear-gradient(to top, #f3f5f6, #ffffff);
}
.main_form select
{
    text-indent: 1px;
    text-overflow: '';
    -webkit-appearance: none;
    -moz-appearance: none !important;
    -ms-appearance: none !important;
    appearance: none;
    padding: 2px 2px 2px 2px;
    background: #f9fafa url("img/select_arrow.png") no-repeat right;
}
.main_form select::-ms-expand {
    display: none;
}

.main_form textarea{
    width:605px;
    height:90px;
}
.main_form select{
    width:302px;
    height:34px;
    padding:5px !important;
}

.back_button{
    float:left;
    width:216px;
    height:52px;
    margin: 10px 10px 13px 3px;
    border-radius: 10px;
    border:none;
    background:#e1e1e1;
    background: linear-gradient(to top, #c6c6c6, #e5e5e5);
    cursor:pointer;
}

.back_button_text{
    float:left;
    font-size:18px;
    color:#797979;
    font-weight:bolder;
    margin: 12px 0 3px 30px;
}

.proceed_button{
    float:right;
    width:216px;
    height:52px;
    margin: 10px 3px 13px 0;
    border-radius: 10px;
    border:none;
    cursor:pointer;
}

.proceed_button_text{
    float:left;
    margin: 12px 0 0 60px;
    font-size:18px;
    color:white;
    font-weight:bolder;
}

.proceed_button_img{
    float:right;
    margin:16px 15px 16px 0;
}

.gradient{
    background-color: #4bbc32;
    background-image: -moz-linear-gradient(top, #45af2c, #5ede41);
    background-image: -ms-linear-gradient(top, #45af2c, #5ede41);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#45af2c), to(#5ede41));
    background-image: -webkit-linear-gradient(top, #45af2c, #5ede41);
    background-image: -o-linear-gradient(top, #45af2c, #5ede41);
    background-image: linear-gradient(top, #45af2c, #5ede41);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d5d5d5', GradientType=0);
}


.main_form .row_grey {
    float:left;
    width:627px;
    height:1px;
    margin: 0 24px 0 0;
    border-top:1px solid #e1e1e1;
}

.sticky{
    float:right;
    width:240px;
    height:260px;
    border:3px solid #44ae2c;
    border-radius: 10px;
    margin-top: 10px;
    margin-left: 10px;
    background-color: #ffffff;
}
.sticky:hover, .sticky.hover{
     background-color: #fff8dd;
}
.sticky:hover .total, .sticky.hover .total{
     background: linear-gradient(to top,#45af2c, #5ede41);
}
.sticky:hover .total_order, .sticky.hover .total_order{
    color:#ffffff;
}
.sticky:hover .total_order_digits, .sticky.hover .total_order_digits{
    color:#ffffff;
}


.fixed {
  position: fixed;
  top: 0px;
  margin: 80px 105px 0 690px;
  background-color: white;
}

.p1{
    float:left;
    font-size:19px;
    font-family: arial;
    font-weight:bolder;
    color:#808080;
    margin:16px 0 5px 15px;
}
.p1 span{
     color: #4bbc32 !important;
}
.p2{
    float:left;
    font-size:12px;
    font-weight:bolder;
    color:#808080;
    margin:13px 0 0 15px;
}

.p3{
    float:left;
    clear:left;
    font-size:11px;
    color:#808080;
    margin:13px 0 0 15px;
}
.p4{
    clear:left;
    font-size:13px;
    font-weight:bolder;
    font-family: arial;
    color:#808080;
    margin:13px 0 10px 0;
}

.p5{
    clear:left;
    font-size:13px;
    font-weight:bolder;
    font-family: arial;
    color:#808080;
    margin:20px 0 0 0;
}

.total_order{
    float:left;
    margin: 15px 0 0 15px;
    font-size:20px;
    color:#808080;
    font-family: arial;
    font-weight:bolder;
}

.total_order_digits{
    float:right;
    margin: 15px 15px 0 15px;
    font-size:20px;
    color:#44ae2c;
    font-family: arial;
    font-weight:bolder;
}


.total{
    float:right;
    width:235px;
    height:52px;
    border-radius: 5px;
    margin:15px 3px 0 1px;
    background:#e5e5e5;
}

.time_am, .time_pm{
    cursor: pointer;
    float:left;
    width:50px;
    height: 24px;
    padding:10px 0 0 25px;
    margin:10px 0 0 0;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    background: #f9fafa;
    background: linear-gradient(to top, #f3f5f6, #ffffff);
}
.time_am{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.time_pm{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.active span, .active span{
    color:white;
}
img.time_radic{
    float:right;margin:0 10px 16px 0; display:none;
}
.active img.time_radic{
    display: initial;
}

.select_arrow{
    float:left;
    margin: 11px 0 0 -48px;
}

.row_grey_bottom{
    float:left;
    width:923px;
    height:1px;
    margin: 10px 10px 0 3px;
    border-top:1px solid #e1e1e1;
}
/* NEW SH ORDER STYLE */


#book-collection-messages .add-hoc-alert {
    border-radius: 2px;
    color: #000;
    padding: 5px;
}

#book-collection-messages .add-hoc-alert.alert-success {
    background: #dff0d8;
    border-color: #b2dba1;
}

#book-collection-messages .add-hoc-alert.alert-error {
    background: rgba(255, 93, 33, 0.18);
    border-color: rgba(240, 84, 22, 0.55);
}

#book-collection-messages .add-hoc-alert.alert-warning {
    background: #fcf8e3;
    border-color: #f5e79e;
}

#book-collection-messages .add-hoc-alert:last-child {
    margin-bottom: 15px;
}

#customer_bins_filter_container {
    margin-bottom: 15px;
    width: 50%;
}

#customer_bins_filter_container table {
    width: 100%;
}

#customer_bins_filter_container td {
    width: 50%;
}

#customer_bins_container {
    margin-bottom: 15px;
}

#customer_bins_container table {
    width: 100%;
}

#customer_bins_container tr {
    border-bottom: 1px solid #dedede;
}

#customer_bins_container th {
    text-align: center;
}

#customer_bins_items td {
    padding-top: 3px;
    padding-bottom: 3px;
}

#customer_bins_items td:nth-child(1) {
    width: 20px;
    vertical-align: middle;
}

#customer_bins_items td:nth-child(1) input {
    margin: 0;
    padding: 0;
}

#customer_bins_items td:nth-child(2) {
    padding-left: 5px;
}

#customer_bins_items td:nth-child(3) {
    padding-left: 5px;
    text-align: center;
}

#customer_bins_items td:nth-child(3) input {
    border: 1px solid #cacaca;
}

.book-collection-container input[type="submit"] {
    padding: 5px;
}
